overflow: visible!important;
position: absolute;
top: 0;
left: 0;

path:hover {
    -webkit-filter: drop-shadow(0px 0px 3px #4ea9ff);
    filter: drop-shadow(0px 0px 3px #4ea9ff);
    cursor: pointer;
}

.remove-link {
    position: absolute;
    top: 7px;
    right: 8px;
    z-index: 9999;
}

.selected {
    stroke: #87b209;
    -webkit-filter: drop-shadow(0px 0px 3px #4ea9ff);
    filter: drop-shadow(0px 0px 3px #4ea9ff);
}
